kr.co.hanwha.hifive.adapter.contract

## Interface AddTaskSelectedMemberPagerContract.OnMemberPagerListener

- Enclosing interface:
    AddTaskSelectedMemberPagerContract

      public static interface AddTaskSelectedMemberPagerContract.OnMemberPagerListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onDeleteClick(MemberInfoData data, int index)`

- - ### Method Detail

    - #### onDeleteClick

          void onDeleteClick(@NonNull
                             MemberInfoData data,
                             int index)